Guys, upgraded to OES2 SP2 (SLES10 SP3) and suddenly my IDM stuff dont
work. In iManager I see this error:

The version of the DIRXMLCommon plugin-in that is installed is not
compatible with the Identity Manager Configuration plug-ins package.

Can someone advice, please?

cheers,
Anders


--
TECHNICAL CONSULTANT
Kerfi, Sweden
------------------------------------------------------------------------
andben's Profile: http://forums.novell.com/member.php?userid=880
View this thread: http://forums.novell.com/showthread.php?t=393365